# Copyright (C) 2026 misbahwp
# This file is distributed under the GPLv3 or later.
msgid ""
msgstr ""
"Project-Id-Version: Construction Works 1.0.7\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/construction-works\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-09T15:52:35+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: construction-works\n"

#. Theme Name of the theme
#: style.css
msgid "Construction Works"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.misbahwp.com/products/construction-works"
msgstr ""

#. Description of the theme
#: style.css
msgid "Construction Works is a modern, professional theme designed specifically for construction companies, builders, architects, and contractors who prioritize both aesthetics and performance. This theme is ideal for showcasing architecture projects and innovative roofing designs with its clean, minimalist layout and mobile responsiveness. It serves as an excellent platform to present completed projects, introduce teams, and share genuine client testimonials. The design incorporates SEO best practices such as fast page loads, schema markup, optimized headings, and keyword-rich content, ensuring your building company can compete effectively in search results. With flexible customization options, engaging portfolios, and intuitive navigation, it significantly enhances your brand’s online presence. The inclusion of banner sections and strategically placed call-to-action buttons encourages inquiries and conversions, while its translation-ready and multilingual features broaden your reach to global audiences. Its professional, yet inviting presentation helps your business appear credible and approachable, driving higher engagement, improving local visibility, and generating more project leads, making it a robust foundation for success in the competitive construction industry."
msgstr ""

#. Author of the theme
#: style.css
msgid "misbahwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.misbahwp.com/"
msgstr ""

#: inc/core/block-patterns.php:17
msgid "Construction Works Patterns"
msgstr ""

#: inc/core/block-patterns.php:18
msgid "Product"
msgstr ""

#: inc/core/block-styles.php:25
#: inc/core/block-styles.php:33
#: inc/core/block-styles.php:55
#: inc/core/block-styles.php:76
msgid "Box Shadow"
msgstr ""

#: inc/core/block-styles.php:40
#: inc/core/block-styles.php:62
#: inc/core/block-styles.php:83
msgid "Box Shadow Medium"
msgstr ""

#: inc/core/block-styles.php:47
#: inc/core/block-styles.php:90
msgid "Box Shadow Large"
msgstr ""

#: inc/core/block-styles.php:69
msgid "Box Shadow Larger"
msgstr ""

#: inc/core/block-styles.php:97
#: inc/core/block-styles.php:104
#: inc/core/block-styles.php:112
#: inc/core/block-styles.php:120
msgid "Box Shadow on Hover"
msgstr ""

#: inc/core/block-styles.php:129
msgid "Secondary"
msgstr ""

#: inc/core/class-upgrade-pro.php:76
msgid "Construction Works PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:77
msgid "Construction PRO"
msgstr ""

#: inc/core/class-upgrade-pro.php:79
msgid "Demo"
msgstr ""

#: inc/core/class-upgrade-pro.php:81
#: inc/core/main.php:281
msgid "Support"
msgstr ""

#: inc/core/class-upgrade-pro.php:83
#: inc/core/main.php:307
msgid "Get All Themes"
msgstr ""

#: inc/core/class-upgrade-pro.php:85
msgid "Lite Doc"
msgstr ""

#: inc/core/class-upgrade-pro.php:87
#: inc/core/main.php:282
msgid "Review"
msgstr ""

#: inc/core/main.php:52
#: inc/core/main.php:90
#: inc/Tgm/tgm.php:10
msgid "Mosaic Gallery Advanced Gallery"
msgstr ""

#: inc/core/main.php:211
msgid "Thanks For Installing "
msgstr ""

#: inc/core/main.php:211
msgid "Theme"
msgstr ""

#. translators: %s: theme name
#: inc/core/main.php:214
msgid "%s is now installed and ready to use. We've provide some links to get you started."
msgstr ""

#: inc/core/main.php:217
msgid "GET STARTED"
msgstr ""

#: inc/core/main.php:218
msgid "GO TO PREMIUM"
msgstr ""

#: inc/core/main.php:222
#: inc/core/main.php:309
msgid "logo"
msgstr ""

#: inc/core/main.php:248
msgid "Get Started"
msgstr ""

#: inc/core/main.php:252
msgid "https://demo.misbahwp.com/docs/fse-construction-works-free-docs/"
msgstr ""

#: inc/core/main.php:255
msgid "https://demo.misbahwp.com/docs/fse-construction-works-pro-docs/"
msgstr ""

#: inc/core/main.php:258
msgid "https://www.misbahwp.com/products/construction-works-wordpress-theme"
msgstr ""

#: inc/core/main.php:261
msgid "https://wordpress.org/support/theme/construction-works"
msgstr ""

#: inc/core/main.php:264
msgid "https://wordpress.org/support/theme/construction-works/reviews/#new-post"
msgstr ""

#: inc/core/main.php:267
msgid "https://demo.misbahwp.com/construction-works/"
msgstr ""

#: inc/core/main.php:270
msgid "https://www.misbahwp.com/products/wordpress-bundle"
msgstr ""

#: inc/core/main.php:279
msgid "Documentation"
msgstr ""

#: inc/core/main.php:280
msgid "Customize"
msgstr ""

#: inc/core/main.php:285
msgid "Welcome! Thank you for choosing "
msgstr ""

#: inc/core/main.php:285
msgid "Version: "
msgstr ""

#: inc/core/main.php:298
msgid "Upgrade to Premium"
msgstr ""

#: inc/core/main.php:300
msgid "Discover upgraded pro features with premium version click to upgrade."
msgstr ""

#: inc/core/main.php:302
msgid "Go Pro"
msgstr ""

#: inc/core/main.php:303
msgid "Live Demo"
msgstr ""

#: inc/core/main.php:304
msgid "Pro Docs"
msgstr ""

#: inc/core/main.php:310
msgid "Get 100+ Perfect WordPress Theme In A Single Package at just $89.\""
msgstr ""

#: inc/core/main.php:311
msgid "Get Our Theme Pack of 100+ WordPress Themes At 30% Off "
msgstr ""

#: inc/core/main.php:311
msgid "\"Bundleup15\""
msgstr ""

#: inc/core/main.php:313
msgid "Buy All Themes - $89"
msgstr ""

#: inc/core/main.php:317
#: patterns/footer.php:151
msgid "Features"
msgstr ""

#: inc/core/main.php:318
msgid "Pro"
msgstr ""

#: inc/core/main.php:319
msgid "Free"
msgstr ""

#: inc/core/main.php:322
msgid "24hrs Priority Support"
msgstr ""

#: inc/core/main.php:327
msgid "Advance Posttype"
msgstr ""

#: inc/core/main.php:332
msgid "Section Reordering"
msgstr ""

#: inc/core/main.php:337
msgid "Enable / Disable Option"
msgstr ""

#: inc/core/main.php:342
msgid "Multiple Sections"
msgstr ""

#: inc/core/main.php:347
msgid "Advance Color Pallete"
msgstr ""

#: inc/core/main.php:352
msgid "Advance Widgets"
msgstr ""

#: inc/core/main.php:357
msgid "Page Templates"
msgstr ""

#: inc/core/main.php:362
msgid "Advance Typography"
msgstr ""

#: inc/core/main.php:367
msgid "Section Background Image / Color "
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/Tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/Tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/Tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/Tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/Tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/Tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/Tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/Tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:386
#: inc/Tgm/class-tgm-plugin-activation.php:827
#: inc/Tgm/class-tgm-plugin-activation.php:2533
#: inc/Tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:387
#: inc/Tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:388
#: inc/Tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/Tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:934
#: inc/Tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:1121
#: inc/Tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/Tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/Tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/Tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/Tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/Tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/Tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/Tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/Tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/Tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/Tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/Tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/Tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:3509
#: inc/Tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:3509
#: inc/Tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/Tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/Tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/Tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/Tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: patterns/banner.php
msgctxt "Pattern title"
msgid "Banner"
msgstr ""

#: patterns/banner.php:26
msgid "Build The BETTER FUTURES"
msgstr ""

#: patterns/banner.php:30
msgid "Your Trusted Partner in Modern"
msgstr ""

#: patterns/banner.php:30
msgid "Construction"
msgstr ""

#: patterns/banner.php:40
msgid "Lorem Ipsum and is simply dummy text of the printing and typesetting"
msgstr ""

#: patterns/banner.php:40
msgid "industry. Lorem Ipsum has been the..."
msgstr ""

#: patterns/banner.php:45
msgid "more Service"
msgstr ""

#: patterns/blog.php
msgctxt "Pattern title"
msgid "Blog"
msgstr ""

#: patterns/blog.php:15
#: patterns/template-index.php:15
msgid "Our Blog"
msgstr ""

#: patterns/blog.php:19
msgid "Latest News And Blog"
msgstr ""

#: patterns/counter.php
msgctxt "Pattern title"
msgid "Counter"
msgstr ""

#: patterns/counter.php:17
msgid "200+"
msgstr ""

#: patterns/counter.php:21
msgid "Team Member"
msgstr ""

#: patterns/counter.php:29
msgid "900+"
msgstr ""

#: patterns/counter.php:33
msgid "Happy Clients"
msgstr ""

#: patterns/counter.php:41
msgid "50+"
msgstr ""

#: patterns/counter.php:45
msgid "Award Win"
msgstr ""

#: patterns/counter.php:53
msgid "30+"
msgstr ""

#: patterns/counter.php:57
msgid "Years Of Experience"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "Footer"
msgstr ""

#: patterns/footer.php:33
msgid "Call Us"
msgstr ""

#: patterns/footer.php:37
msgid "(+11)12345678900"
msgstr ""

#: patterns/footer.php:55
msgid "Website"
msgstr ""

#: patterns/footer.php:59
msgid "www.constructionworks.com"
msgstr ""

#: patterns/footer.php:77
msgid "Address"
msgstr ""

#: patterns/footer.php:81
msgid "101 E 129th St, East Chicago, IN 46312, US"
msgstr ""

#: patterns/footer.php:99
msgid "Email"
msgstr ""

#: patterns/footer.php:103
msgid "construction@example.com"
msgstr ""

#: patterns/footer.php:117
msgid "It is a long established fact that a"
msgstr ""

#: patterns/footer.php:117
msgid "reader will be distracted by the"
msgstr ""

#: patterns/footer.php:117
msgid "readable content of a page wp-block-heading"
msgstr ""

#: patterns/footer.php:117
msgid "looking at its layout"
msgstr ""

#: patterns/footer.php:135
msgid "Our Services"
msgstr ""

#: patterns/footer.php:139
msgid "Home"
msgstr ""

#: patterns/footer.php:143
#: patterns/footer.php:161
msgid "About Us"
msgstr ""

#: patterns/footer.php:147
#: patterns/services.php:20
msgid "Services"
msgstr ""

#: patterns/footer.php:157
msgid "Help"
msgstr ""

#: patterns/footer.php:165
msgid "Contact Us"
msgstr ""

#: patterns/footer.php:169
msgid "Cart"
msgstr ""

#: patterns/footer.php:173
msgid "Shipping Policy"
msgstr ""

#: patterns/footer.php:179
msgid "Important Liniks"
msgstr ""

#: patterns/footer.php:183
msgid "privacy policy"
msgstr ""

#: patterns/footer.php:187
msgid "terms and conditions"
msgstr ""

#: patterns/footer.php:191
msgid "Faqs"
msgstr ""

#: patterns/footer.php:195
msgid "Contact"
msgstr ""

#: patterns/footer.php:206
msgid "Construction Works Theme"
msgstr ""

#: patterns/footer.php:206
msgid "By"
msgstr ""

#: patterns/footer.php:206
msgid "Misbah WP"
msgstr ""

#: patterns/footer.php:212
msgid "· All rights reserved"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "Header"
msgstr ""

#: patterns/header.php:50
msgid "Emergency Call"
msgstr ""

#: patterns/header.php:54
msgid "+00 123 456 789"
msgstr ""

#: patterns/header.php:64
msgid "Appointment"
msgstr ""

#: patterns/primary-sidebar.php
msgctxt "Pattern title"
msgid "Primary Sidebar"
msgstr ""

#: patterns/primary-sidebar.php:16
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:24
msgid "Categories"
msgstr ""

#: patterns/primary-sidebar.php:32
msgid "Recent Posts"
msgstr ""

#: patterns/primary-sidebar.php:40
msgid "Tags"
msgstr ""

#: patterns/primary-sidebar.php:48
msgid "Social Links"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:24
msgid "We Offer Best "
msgstr ""

#: patterns/services.php:24
msgid " Construction "
msgstr ""

#: patterns/services.php:24
msgid " Services"
msgstr ""

#: patterns/services.php:46
msgid "Building Construction"
msgstr ""

#: patterns/services.php:50
#: patterns/services.php:82
#: patterns/services.php:114
msgid "Lorem Ipsum and is simply dummy text of the"
msgstr ""

#: patterns/services.php:50
#: patterns/services.php:82
#: patterns/services.php:114
msgid "printing and typesetting industry."
msgstr ""

#: patterns/services.php:55
#: patterns/services.php:87
#: patterns/services.php:119
msgid "read more"
msgstr ""

#: patterns/services.php:78
msgid "Design Build"
msgstr ""

#: patterns/services.php:110
msgid "Home Construction"
msgstr ""

#: patterns/sidebar-shop.php
msgctxt "Pattern title"
msgid "Sidebar Shop"
msgstr ""

#: patterns/sidebar-shop.php:12
msgid "Product Search"
msgstr ""

#: patterns/sidebar-shop.php:20
msgid "Product Categories"
msgstr ""

#: patterns/sidebar-shop.php:29
msgid "Filter by price"
msgstr ""

#: patterns/sidebar-shop.php:40
msgid "Recent Products"
msgstr ""

#: patterns/template-404.php
msgctxt "Pattern title"
msgid "Template 404"
msgstr ""

#: patterns/template-404.php:23
msgid "404"
msgstr ""

#: patterns/template-404.php:27
msgid "This page could not be found. Maybe try a search?"
msgstr ""

#: patterns/template-archive-grid-layout.php
msgctxt "Pattern title"
msgid "Template Archive Grid Layout"
msgstr ""

#: patterns/template-archive-grid-layout.php:24
msgid "Archive Grid Layout"
msgstr ""

#: patterns/template-archive-left-sidebar.php
msgctxt "Pattern title"
msgid "Template Archive Left Sidebar"
msgstr ""

#: patterns/template-archive-product.php
msgctxt "Pattern title"
msgid "Template Archive Product"
msgstr ""

#: patterns/template-archive.php
msgctxt "Pattern title"
msgid "Template Archive"
msgstr ""

#: patterns/template-blog-listing.php
msgctxt "Pattern title"
msgid "Template Blog Listing"
msgstr ""

#: patterns/template-cart.php
msgctxt "Pattern title"
msgid "Template Cart"
msgstr ""

#: patterns/template-cart.php:26
#: patterns/template-cart.php:89
#: patterns/template-cart.php:152
msgid "You may be interested in…"
msgstr ""

#: patterns/template-cart.php:208
msgid "Your cart is currently empty!"
msgstr ""

#: patterns/template-cart.php:212
msgid "Browse store"
msgstr ""

#: patterns/template-cart.php:220
msgid "New in store"
msgstr ""

#: patterns/template-checkout.php
msgctxt "Pattern title"
msgid "Template Checkout"
msgstr ""

#: patterns/template-full-width.php
msgctxt "Pattern title"
msgid "Template Full Width"
msgstr ""

#: patterns/template-index.php
msgctxt "Pattern title"
msgid "Template Index"
msgstr ""

#: patterns/template-order-confirmation.php
msgctxt "Pattern title"
msgid "Template Order Confirmation"
msgstr ""

#: patterns/template-page-left-sidebar.php
#: patterns/template-page-right-sidebar.php
#: patterns/template-page.php
msgctxt "Pattern title"
msgid "Template Page"
msgstr ""

#: patterns/template-page-no-gap.php
msgctxt "Pattern title"
msgid "Template Page No Gap"
msgstr ""

#: patterns/template-page-no-title.php
msgctxt "Pattern title"
msgid "Template Page No Title"
msgstr ""

#: patterns/template-product-search-results.php
msgctxt "Pattern title"
msgid "Template Product Search Results"
msgstr ""

#: patterns/template-product-search-results.php:55
msgid "No products were found matching your selection."
msgstr ""

#: patterns/template-search.php
msgctxt "Pattern title"
msgid "Template Search"
msgstr ""

#: patterns/template-search.php:50
msgid "Sorry, but nothing matched your search terms. Try another search?"
msgstr ""

#: patterns/template-single-post-left-sidebar.php
#: patterns/template-single-post-right-sidebar.php
#: patterns/template-single.php
msgctxt "Pattern title"
msgid "Template Single"
msgstr ""

#: patterns/template-single-product.php
msgctxt "Pattern title"
msgid "Template Single Product"
msgstr ""

#: patterns/template-single-product.php:16
msgid "Single Product"
msgstr ""

#: patterns/template-single-product.php:58
msgid "Related products"
msgstr ""

#: styles/aqua.json
msgctxt "Style variation name"
msgid "Aqua"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "SecondAccent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent Text"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Accent Text"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Secondary Accent"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Hover"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Primary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Secondary"
msgstr ""

#: styles/aqua.json
#: styles/brown.json
#: styles/cyan.json
#: styles/orange.json
#: styles/red.json
#: styles/yellow.json
#: theme.json
msgctxt "Duotone name"
msgid "Light"
msgstr ""

#: styles/brown.json
msgctxt "Style variation name"
msgid "Brown"
msgstr ""

#: styles/cyan.json
msgctxt "Style variation name"
msgid "Cyan"
msgstr ""

#: styles/orange.json
msgctxt "Style variation name"
msgid "Orange"
msgstr ""

#: styles/red.json
msgctxt "Style variation name"
msgid "Red"
msgstr ""

#: styles/yellow.json
msgctxt "Style variation name"
msgid "Yellow"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full width"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Listing"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Gap)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Title / Feature Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Product"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Cart"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Checkout"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Order Confirmation"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Archive Product"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Home)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header (Minimal)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Left Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Center Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer (Minimal Right Menu)"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Primary Gradient"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Secondary Gradient"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Inter"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Montserrat"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Koulen"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Open Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Outfit"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Roboto"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXX Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XXXX Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "XX Large"
msgstr ""
